Version 1 (modified by Cas, 6 years ago) (diff)

--

An extremely large set of bug fixes for 1.3 series.

For Windows and OSX users the package now includes libtorrent 1.0.9.

Windows users
We now only will supply a Python 2.7 package (py2.7), Python 2.6 is unsupported so really needed to stop using it. So if you were using py2.6 when you upgrade your 3rd party plugins will disappear from the plugins list. You simply need to install the py2.7 versions, your plugin data is safe.
OSX users
A few issues with packaging so app package still to follow...

Please see the ChangeLog and the Revision Log for the full list of changes.

Download the source tarballs from: http://download.deluge-torrent.org/source or check out the Download page for information on where to find packages for your OS.

As always, Happy Sharing!

SHA-1:

dd1ed2a22ded0d371c5f775a0b81eb588550155b  deluge-1.3.13.tar.gz
6b07a84d8a4c1d9c9e4cdf4d7dda8b861414d9fc  deluge-1.3.13.tar.bz2
530827157dc225aea21d5ce43990a41a344fdf65  deluge-1.3.13.tar.lzma
8251d8778a3e120701d7f8ce8430a51542970248  deluge-1.3.13-win32-py2.7-0.exe

MD5:

3a3a48f1a87bbe34f7e8437e450caa0a  deluge-1.3.13.tar.gz
07040dd05dd2fcda344e5fd3d2cd018b  deluge-1.3.13.tar.bz2
82d1f3fbcb783211ade47da1f6916280  deluge-1.3.13.tar.lzma
a45fef27e257de7dd378c2fcc6941d72  deluge-1.3.13-win32-py2.7-0.exe